<%
	String self_id = (String)request.getParameter("self_id");
	String showBonus = (String)request.getParameter("showBonus");
	if (!self_id.equals("none"))
		out.print(com.etixpert.evolution.gui.servlets.GUIRightsHelper.generateTabbedMenus(pageContext, new Integer(self_id).intValue(), new Integer(request.getParameter("parent_id")).intValue(), "true".equals(showBonus)));
%>
<%
	String parentpos = com.etixpert.evolution.gui.servlets.GUIRightsHelper.getPos(new Integer(request.getParameter("parent_id")).intValue());
	if (!parentpos.equals("")) {
%>
<SCRIPT LANGUAGE="JavaScript">
	top.leftFrame.d.openTo(<%=parentpos%>, true);
</SCRIPT>
<%}%>